RubyGems.org

mail_safe

0.3.1

Keep your ActionMailer emails from escaping into the wild during development.

installgem install mail_safe
Authors

Myron Marston

137,627 total downloads 128,138 for this version
Owners

42d4590355a1404230fbc9aff4dd377b

Gemfile
gem 'mail_safe', '~> 0.3.1'
Versions
  1. 0.3.1 October 14, 2010 (11 KB)
  2. 0.3.0 February 24, 2010 (10.5 KB)
  3. 0.2.0 November 6, 2009 (10 KB)
  4. 0.1.0 August 28, 2009 (8 KB)
Runtime Dependencies
  1. actionmailer >= 1.3.6
Development Dependencies
  1. rspec >= 1.2.9